Forums

CCS v3.1- PE and DSK C6713 problems

Started by 2610...@alunos.isel.ipl.pt February 12, 2007
Hello,

I'm a student trying to work with Real Time Workshop and DSK C6713. Because of the Link to Code Composer Studio in the Malab2006a I must use CCS v3.1, but the Kit only bring the CCS v2.1.
After I install the CCS v3.1- PE and try to import the 'driver' of DSK C6713 existing in CCS v2.1 the setup from CCS v3.1 give one error saying 'Check that device drivers actually exist'.
What can I do to overcome this problem? if is necessary diferent drivers were can i make the download?


           Hi, I am a c6713 user too. What you have to do is use the two CCSs, version 3.1 and version 2.1. In my case, the second one has the dsk6713 drivers, which are not included in the 3.1. So I use 3.1 to simulate my programs with the c6713 simulator configuration and I use 2.1 to load my programs on the board.


           Don't worry because these two versions don't cause conflcts between themselves.


                     Good luck,


          Pablo L.




From: 2...@alunos.isel.ipl.pt
Reply-To: 2...@alunos.isel.ipl.pt
To: c...
Subject: [c6x] CCS v3.1- PE and DSK C6713 problems
Date: Sat, 10 Feb 2007 08:07:18 -0500






Hello,

I'm a student trying to work with Real Time Workshop and DSK C6713. Because of the Link to Code Composer Studio in the Malab2006a I must use CCS v3.1, but the Kit only bring the CCS v2.1.
After I install the CCS v3.1- PE and try to import the 'driver' of DSK C6713 existing in CCS v2.1 the setup from CCS v3.1 give one error saying 'Check that device drivers actually exist'.
What can I do to overcome this problem? if is necessary diferent drivers were can i make the download?





__._,_.___







">http://www.dsprelated.com/groups/c6x/1.php



_____________________________________

Note: If you do a simple "reply" with your email client, only the author of this message will receive your answer.  You need to do a "reply all" if you want your answer to be distributed to the entire group.



_____________________________________

About this discussion group:



Archives:  http://www.dsprelated.com/groups/c6x/1.php



To Post:  Send an email to c...



Other DSP Related Groups: http://www.dsprelated.com/groups.php









stime71372787













__,_._,___
Pablo-

> Hi, I am a c6713 user too. What you have to do is use the two CCSs,
> version 3.1 and version 2.1. In my case, the second one has the dsk6713 drivers,
> which are not included in the 3.1. So I use 3.1 to simulate my programs with the
> c6713 simulator configuration and I use 2.1 to load my programs on the board.
>
> Don't worry because these two versions don't cause conflcts between
> themselves.

That's great you figured this out and can help others. But it sucks that TI can't
include v3.1 in the DSK 6713 kit. How can TI expect students to figure out they need
2 separate versions of CCS for different purposes? I wonder who has dropped the ball
there, TI or Spectrum Digital?

-Jeff
> -
> From: 2...@alunos.isel.ipl.pt
> Reply-To: 2...@alunos.isel.ipl.pt
> To: c...
> Subject: [c6x] CCS v3.1- PE and DSK C6713 problems
> Date: Sat, 10 Feb 2007 08:07:18 -0500
>
> Hello,
>
> I'm a student trying to work with Real Time Workshop and DSK C6713.
> Because of the Link to Code Composer Studio in the Malab2006a I must use
> CCS v3.1, but the Kit only bring the CCS v2.1.
> After I install the CCS v3.1- PE and try to import the 'driver' of DSK
> C6713 existing in CCS v2.1 the setup from CCS v3.1 give one error saying
> 'Check that device drivers actually exist'.
> What can I do to overcome this problem? if is necessary diferent drivers
> were can i make the download?